/* Default Rules for all Genre Pages */
/* Edit only attributes in this section; selector names must remain as defaults */
body {
	color: #fff;
	background: #b0642e url(/education/images/bg_education_page.gif) repeat scroll;
	background:#ddd; /*Changed MG July 20 2010*/
}

#header {background-color: #b0642e;}

#intro {background: #a3c4db url(/education/images/bg_education_intro.gif) no-repeat scroll bottom left;}

#contentframe {background: #fff url(/education/images/bg_education_content.gif) no-repeat scroll top left;}

h1, h2, h3, h4, h5, h6 {color:#4b8bb9;}

#navframe #navigation {
	border: 1px solid #d8c887;
	border-top: none;
	background-color: #b0642e;
	color: #e5cebe;	
}

#navigation a {color: #fff;}

#navigation a:hover {color: #fc3;}

#navframe #navigation h2 {
	border-top: 1px solid #d8c887;
	border-bottom: 1px solid #634128;
	background: #855735 url(/images/global_hed_widget.gif) no-repeat scroll 0 0;
	color: #fff;
}

#navframe #navigation dl {border-bottom:1px solid #905E3A;}

#navframe #navigation img {border:1px solid #ffc;}

#navigation ul li a {border-bottom:1px solid #905E3A;}

#navigation ul li a:hover {background-color:#9A623C;}

#schedule div.schedulenav a {color:#930; border:1px solid #930;}

#schedule div.schedulenav a:hover {color:#fff; background-color:#930;}

#content #schedule dd.timechannel {border-top:1px dotted #ccc;}

#content div.top a {color:#930; border:1px solid #930;}

#content div.top a:hover {color:#fff; background-color:#930;}

#footer {border-top:1px solid #ccc;}

a.noborder, img.noborder {text-decoration:none; border:none;}

#content ul.contents li a {border-color:#b0642e;}

#content ul.contents li a:hover {
	color:#fff;
	background-color:#a6341d;
	border-color:#7d2716;
}
/* /Default Rules for all Genre Pages */
/* Exceptions & Additions */
/* Selectors for local pages below */
a {color: #7d2716;}

a:visited {color: #494474;}

a:hover {color: #f00;}

.airdate {color: #b0642e;}

.showdate {color: #2e4490;}

/* ORIGINAL NARROW WIDTH - MG JUNE2009
body#withsubcontent #content {width: 36em;}
#subcontent {
	width: 12em;
	float: left;
	margin: 0;
	padding: 1em 0 1em 0;
}
#subcontentblock {
	margin: 0;
	border: 1px solid #cc9;
	padding: .25em .5em 1em .5em;
	background: transparent url(/images/screen_yellow.gif) repeat scroll;
	text-align: center;
}*/

body#withsubcontent #content {width: 25em;}

#subcontent {
	width: 23em;
	float: left;
	margin: 0 0 1em 0;
	padding: 1em 0 1em 0;
}
#subcontentblock {
	text-align:left;
	margin: 0;
	border: 1px solid #cc9;
	padding: .25em .5em 1em .5em;
	background: transparent url(/images/screen_yellow.gif) repeat scroll;
}
#subcontentblock h4 {padding:0; margin:0 0 .4em 0;
}

.subentry {
	padding:0 0 .1em 0; margin:0 0 .4em 0;
	border-bottom:1px solid #000;
}

form.enewsbox {
	margin: 0 0 1em 0;
	padding: .5em;
}
form.enewsbox input {
	font-size: 1em;
}
form.enewsbox #signup {margin:0 0 .3em 0;}

#intro {margin-bottom: -1px;}


/*For principal story pages*/
#prinipalcomments {height:1100px; margin:0 0 3em 0;}
#prinipalvideo p {clear:both;}
#prinipalvideo a.icondoc {
	padding:0 0 0 1.2em;
	background:transparent url(/education/images/icon_document.gif) no-repeat 0 0;
}


/* SELECTORS FOR get-dt.htm */
.wrap5050 { margin:0 0 4em -2em;}
/* easy clearing */
.wrap5050:after {content:'[.]'; display:block; height:0; clear:both; visibility:hidden;}
.wrap5050:after {display:inline-block;}/*\*/
.wrap5050:after {display:block;}
/* end easy clearing */
.col5050 {float:left; width:50%;}
.right {float:right;}

.borderbox {
	margin:.6em .5em; padding:.2em .6em .5em .6em;
	background:#fff;
	border:1px solid #ccc;
	border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;
}

.lean {margin:0 0 2em 0; padding:0;}
.lean dt {margin:0; padding:.3em;}
.lean dd {margin:0; padding:0 0 .3em 1.2em;}